﻿@inherits Umbraco.Web.Mvc.UmbracoViewPage<Home>
@{
  ViewBag.Title = string.IsNullOrEmpty(Model.PageTitle) ? Model.Name : Model.PageTitle;
}

<!-- Begin Main Content -->
  <div class="main-content">
    @{
      Html.RenderAction("AboutMe", "HomePage");
    }
    <div class="section-dark resume">
      <div class="container">
        <div class="columns is-multiline"
             data-aos="fade-in"
             data-aos-easing="linear">
          <div class="column is-12 about-me">
            <h1 class="title has-text-centered section-title">
              View My Resume
            </h1>
          </div>
          <div class="column is-10 has-text-centered is-offset-1">
            <h2 class="subtitle">
              Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do
              eiusmod tempor incididunt ut labore et doloremagna aliqua
            </h2>
            <form action="example.docs">
              <button class="button">
                Download Resume&emsp;<i class="fad fa-download fa-lg"></i>
              </button>
            </form>
          </div>
        </div>
      </div>
    </div>
    @{
      Html.RenderAction("Tweets", "HomePage");
    }
    <!-- Begin Skills Content -->
    <div class="section-light skills" id="skills">
      <div class="container">
        <div class="columns is-multiline">
          <div class="column is-12 about-me">
            <h1 class="title has-text-centered section-title">Skills</h1>
          </div>
          <div class="column is-6"
               data-aos="fade-in"
               data-aos-easing="linear">
            <h1>Adobe Experience Design</h1>
            <progress class="progress" value="70" max="100">30%</progress>
            <h1>Adobe After Effects</h1>
            <progress class="progress" value="65" max="100">30%</progress>
            <h1>Visual Studio Code</h1>
            <progress class="progress" value="58" max="100">45%</progress>
            <h1>Sketch</h1>
            <progress class="progress" value="90" max="100">60%</progress>
          </div>
          <div class="column is-6"
               data-aos="fade-in"
               data-aos-easing="linear">
            <h1>HTML</h1>
            <progress class="progress" value="85" max="100">30%</progress>
            <h1>CSS</h1>
            <progress class="progress" value="95" max="100">30%</progress>
            <h1>VueJS</h1>
            <progress class="progress" value="70" max="100">45%</progress>
            <h1>React</h1>
            <progress class="progress" value="60" max="100">60%</progress>
          </div>
        </div>
      </div>
    </div>
    <!-- End Skills Content -->
    
    @{
      Html.RenderAction("Experience", "HomePage");
    }
   
    <!-- Begin Contact Content -->
    <div class="section-light contact" id="contact">
      <div class="container">
        <div class="columns is-multiline"
             data-aos="fade-in-up"
             data-aos-easing="linear">
          <div class="column is-12 about-me">
            <h1 class="title has-text-centered section-title">
              Get in touch
            </h1>
          </div>
          <div class="column is-8 is-offset-2">
            <form action="https://formspree.io/email@example.com"
                  method="POST">
              <div class="field">
                <label class="label">Name</label>
                <div class="control has-icons-left">
                  <input class="input"
                         type="text"
                         placeholder="Ex. Jane Smith"
                         name="Name" />
                  <span class="icon is-small is-left">
                    <i class="fas fa-user"></i>
                  </span>
                </div>
              </div>
              <div class="field">
                <label class="label">Email</label>
                <div class="control has-icons-left">
                  <input class="input"
                         type="email"
                         placeholder="Ex. hello@arctheme.com"
                         name="Email" />
                  <span class="icon is-small is-left">
                    <i class="fas fa-envelope"></i>
                  </span>
                </div>
              </div>
              <div class="field">
                <label class="label">Message</label>
                <div class="control">
                  <textarea class="textarea"
                            placeholder="Textarea"
                            name="Message"></textarea>
                </div>
              </div>
              <div class="field">
                <div class="control ">
                  <button class="button submit-button">
                    Submit&nbsp;&nbsp;
                    <i class="fas fa-paper-plane"></i>
                  </button>
                </div>
              </div>
            </form>
          </div>
        </div>
      </div>
    </div>
    <!-- End Contact Content -->
  </div>
<!-- End Main Content -->





@*<div class="columns">
  <div class="column is-8">
    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. A deserunt neque tempore recusandae animi soluta quasi? Asperiores rem dolore eaque vel, porro, soluta unde debitis aliquam laboriosam. Repellat explicabo, maiores!</p>
    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Omnis optio neque consectetur consequatur magni in nisi, natus beatae quidem quam odit commodi ducimus totam eum, alias, adipisci nesciunt voluptate. Voluptatum.</p>
    <a class="btn btn-primary btn-lg" href="#">Call to Action &raquo;</a>
  </div>
  <div class="column">
    @{
      Html.RenderAction("Contact", "HomePage");
    }
    @{
      Html.RenderAction("Links", "HomePage");
    }
  </div>
</div>

@{
  Html.RenderAction("Jobs", "HomePage");
}

@{
  Html.RenderAction("GetTweets", "HomePage");
}*@